package metalexer;

import java.io.IOException;

public class LayoutScannerTestGenerator extends ScannerTestGenerator {
    private LayoutScannerTestGenerator() {
        super("Layout");
    }
    
    public static void main(String[] args) throws IOException {
        new LayoutScannerTestGenerator().generate(args);
    }
}
